iPhoto < 6.0.6

This script is Copyright (C) 2007-2013 Tenable Network Security, Inc.

Synopsis :

The remote system is missing a security update

Description :

The remote host is running a version of iPhoto 6 that is older than
version 6.0.6. As such, it contains a security vulnerability that may
allow an attacker to execute arbitrary code on this host.

To exploit this flaw, an attacker would need to lure a user on the
remote host into subscribing to a malicious photocast album

See also :


Solution :


Risk factor :

Medium / CVSS Base Score : 6.8
CVSS Temporal Score : 5.3
Public Exploit Available : true

Family: MacOS X Local Security Checks

Nessus Plugin ID: 24812 (macosx_iphoto606.nasl)

Bugtraq ID: 21871

CVE ID: CVE-2007-0051